<Subsumption>
  <Event ID="84c7b20d-84fd-42c8-820c-3c73d4b1b058" Index="43" Name="ImInPosition" Renamable="True" Deletable="True" SiblingLinkage="False" LastModSaveTime="6/19/2017 16:15:42" PropagationType="Direct" MaxRespondents="0" Volume="0" Range="0" RequiresVisual="False" />
</Subsumption>